## yahtzeesharp 1.1

=== debian/changelog ===
yahtzeesharp (1.1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary Build-Depends on libart2.0-cil-dev (Closes: #885252)
  * Add patches to fix that and to fix the build with autoreconf
  * Switch to 3.0 (quilt) instead of an older quilt system
  * Drop obsolete debian/menu, debian/dirs and .xpm
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2
  * Update Vcs fields

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Dec 2017 22:53:55 -0500

yahtzeesharp (1.1-6) unstable; urgency=medium

  * No-change rebuild for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Fri, 13 Nov 2015 10:53:42 +0000

yahtzeesharp (1.1-5) unstable; urgency=low

  * No-change rebuild for Mono 2.10 transition

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Jan 2012 23:43:12 +0000

yahtzeesharp (1.1-4) unstable; urgency=low

  * debian/control:
    + Use GTK#'s -dev package to prevent FTBFS

 -- Jo Shields <directhex@apebox.org>  Thu, 07 Jan 2010 01:01:50 +0000

yahtzeesharp (1.1-3) unstable; urgency=low

  * debian/control:
    + Point to new VCS location (git)
    + Bump Standards-Version to 3.8.3
  * debian/rules:
    + Pass mono-csc to configure instead of csc
  * debian/copyright:
    + Add WARRANTY notice as told by GPL
  * Add debian/README.source as part of the new policy

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 27 Aug 2009 22:42:14 +0200

yahtzeesharp (1.1-2) unstable; urgency=low

  * debian/control:
    + Bump mono-devel dependency to >= 2.4.2.3 and cli-common-dev to >= 0.7
      for cli policy 0.7 compliance
  * debian/rules:
    + Convert, resize and install the xpm icon at build time.
    + Improve get-orig-source rule
  * Delete yahtzeesharp.install and yahtzeesharp.xpm
  * Add usr/share/pixmaps to debian/dirs
  * debian/control: Add build-dependency on imagemagick

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 06 Aug 2009 10:29:29 +0200

yahtzeesharp (1.1-1) unstable; urgency=low

  * Initial release (Closes: #510436)

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 30 May 2009 12:50:51 +0200
