=== debian/control ===
Source: yahtzeesharp
Section: games
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Stefan Ebner <sebner@ubuntu.com>
Build-Depends: debhelper (>= 11),
 cli-common-dev (>= 0.7)
Build-Depends-Indep: mono-devel (>= 2.4.2.3),
 libglib2.0-cil-dev, libgtk2.0-cil-dev
Standards-Version: 4.1.2
Homepage: http://www.brdstudio.net/yahtzeesharp/
Vcs-Git: https://anonscm.debian.org/git/pkg-cli-apps/packages/yahtzeesharp.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-cli-apps/packages/yahtzeesharp.git

Package: yahtzeesharp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: game similar to poker with dice and less money
 Yahtzeesharp is a sort of poker with dice and less money.
 You roll five dice three times and try to create the best hand.
 Your two rerolls may include any or all of your dice.
