=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
SOURCE_DIR = $(DEBIAN_DIR)/..

DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)   
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

get-orig-source:
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir . \
		--force-download \
		--rename

	if [ -d $(DEB_SOURCE_NAME)-$(VERSION) ]; then \
		echo "$(DEB_SOURCE_NAME)-$(VERSION) is in the way, bailing out!"; \
		exit 1; \
	fi
	tar -xzf $(DEB_SOURCE_NAME)_$(VERSION).orig.tar.gz
	rm $(DEB_SOURCE_NAME)_$(VERSION).orig.tar.gz
	mkdir $(DEB_SOURCE_NAME)
	mv -f README AUTHORS COPYING CHANGELOG $(DEB_SOURCE_NAME)-$(VERSION)/* $(DEB_SOURCE_NAME)
	rm -r $(DEB_SOURCE_NAME)-$(VERSION)
	mv -f $(DEB_SOURCE_NAME) $(DEB_SOURCE_NAME)-$(VERSION)
	tar --mtime=@0 -cf $(DEB_SOURCE_NAME)_$(VERSION).orig.tar $(DEB_SOURCE_NAME)-$(VERSION)
	gzip -9fn $(DEB_SOURCE_NAME)_$(VERSION).orig.tar
	rm -r $(DEB_SOURCE_NAME)-$(VERSION)

override_dh_auto_configure:
	dh_auto_configure -- GMCS=/usr/bin/mono-csc CSC=/usr/bin/mono-csc \
	--prefix=/usr --bindir=/usr/games --libexecdir=/usr/lib/yahtzeesharp

%:
	dh $@ --with cli
