=== debian/watch ===
version=3

http://sf.net/yahtzeesharp/yahtzeesharp-(.*)\.tar\.gz
